
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17497

[BCR1098][MIB FE][Top Up DES Favourite] - Add favourite top up DES from Maintain screen

05 September 2023 02:48 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step:

1. Go to Maintain screen

2. Select Top Up->Top Up DES

3. Add Favourite

4. Enter Nickname and electric number

5. Electric number does not allow for alphabet

Expected: Electric number should allow for alphabet

History

#1 - 05 September 2023 02:48 PM - wanansari wanansari

- Assignee set to Natanael Geraldo

#2 - 05 September 2023 05:43 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to wanansari wanansari

build package: https://i.diawi.com/fsJMT5

#3 - 06 September 2023 02:22 PM - wanansari wanansari

- Status changed from Resolved to Closed
